Description

I sometimes work with projects that have lots of layers and like to setup snapping for individual layers.

That window can be found from Settings > Snapping options...

For each layer, they all come turned on and it can take some time to deselect the layers I don't want to have snapping enabled for. Is it

possible to add a select all/none toggle button at the top left?

Picture attached for an example.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-06-05 02:54 PM - Loïc BARTOLETTI

same as https://issues.qgis.org/issues/14246
